Tests: Require tox < 3.1 to avoid basepython conflicts
[sqlconvert.git] / devscripts / requirements / requirements_tox.txt
1 tox >= 2.0, < 3.1